View Issue Details

IDProjectCategoryView StatusLast Update
0003100GNUnetset servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003100: developer documentation for set subsystem is missing
Description.
TagsNo tags attached.

Activities

Christian Grothoff

2014-01-21 10:42

manager   ~0008024

Started at https://gnunet.org/content/gnunets-set-subsystem

Christian Grothoff

2014-12-12 15:46

manager   ~0008672

I've finished writing it now.

Issue History

Date Modified Username Field Change
2013-11-08 13:00 Christian Grothoff New Issue
2013-11-08 13:00 Christian Grothoff Status new => assigned
2013-11-08 13:00 Christian Grothoff Assigned To => cfuchs
2014-01-21 10:42 Christian Grothoff Note Added: 0008024
2014-04-11 15:12 Christian Grothoff Target Version => 0.11.0pre66
2014-06-04 15:30 Christian Grothoff Target Version 0.11.0pre66 =>
2014-12-12 01:27 Christian Grothoff Assigned To cfuchs => Christian Grothoff
2014-12-12 01:27 Christian Grothoff Priority normal => high
2014-12-12 01:27 Christian Grothoff Target Version => 0.11.0pre66
2014-12-12 15:46 Christian Grothoff Note Added: 0008672
2014-12-12 15:46 Christian Grothoff Status assigned => resolved
2014-12-12 15:46 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-12-12 15:46 Christian Grothoff Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed